﻿\version "2.11.42"

\include "mydefs.ly"
#(ly:set-option 'point-and-click #f)

\paper {
  ragged-bottom = ##f
  ragged-last-bottom = ##f
}

\header {
  tagline = ##f
  title = \markup { \override #'(baseline-skip . 2) \center-align { \override #'(font-name . "仿宋_GB2312") \fontsize #4 \bold "地衣弦乐四重奏" \fontsize #4 \bold "String Quartet No. 1" } }
  subtitle = \markup { \override #'(baseline-skip . 2) \center-align { \override #'(font-name . "仿宋_GB2312") \fontsize #1 \bold "涅磐" \fontsize #1 \bold "Nirvana" } }
  composer = \markup { \override #'(baseline-skip . 2) \center-align { \bold \fontsize #3 \override #'(font-name . "仿宋_GB2312") "胡海鹏" \fontsize #3 \bold "Hu Haipeng" } }
  copyright = "© 2008, All Rights Reserved"
}

  tempoA = \tempo 4=160

  violinI = \relative c'' {
    \clef treble \key c \minor \time 5/8 \tempoA
    R1*5/8^\markup { \bold \italic "Presto agitato" } |
    \time 7/8 R1*7/8 |
    \time 5/8 R1*5/8 |
    \time 7/8 R1*7/8 |
    \time 5/8 R1*5/8 |
    \time 7/8 R1*7/8 |
    \textSpannerDown
    \override TextSpanner #'bound-details #'left #'text =
      \markup { \upright "Sul ponticello" }
    \time 5/8 <bes ees,>8->\mf^\cl_\startTextSpan <bes ees,> <bes ees,>-> <bes ees,> <bes ees,> |
    \time 7/8 <bes ees,>-> <bes ees,> <bes ees,>-> <bes ees,>-> <bes ees,> <bes ees,>->_\stopTextSpan r |
    \pizz \time 5/8 <bes ees,>4->\sf^\piz <bes ees,>4.->\sf |
    \time 7/8 <bes ees,>4->\sf <bes ees,>8 <bes ees,>4->\sf <bes ees,>->\sf |
    \time 5/8 <bes ees,>4->\sf <bes ees,>4.->\sf |
    <bes ees,>8 <bes ees,>4->\sf <bes ees,>->\sf |
    \vnarco \time 6/8 c'16->\ff^\markup { \column { \bold \italic "Rapido, Non Legato" \bold "arco" } } bes g f g bes g f ees c bes c |
    g f g c ees f g c,\< ees f g c |
    \time 5/8 ees8-.\!\sf \legno r r <bes, ees,>->\sf^\clp r |
    <bes ees,>->\sf r r <bes ees,>->\sf r |
    <bes ees,>->\sf r r <bes ees,>->\sf r |
    \bpizz <bes ees,>->\sf^\bartok^\btk r r \legno r <bes ees,>\mf^\clp |
  }

  violinII = \relative c' {
    \clef treble \key c \minor \time 5/8 \tempoA
    R1*5/8^\markup { \bold \italic "Presto agitato" } |
    \time 7/8 R1*7/8 |
    \time 5/8 R1*5/8 |
    \time 7/8 R1*7/8 |
    \textSpannerDown
    \override TextSpanner #'bound-details #'left #'text =
      \markup { \upright "Sul ponticello" }
    \time 5/8 <c g>8->\mp^\cl_\startTextSpan <c g> <c g>-> <c g> <c g> |
    \time 7/8 <c g>-> <c g> <c g>-> <c g>-> <c g> <c g>-> <c g> |
    \time 5/8 <c g>->\mf <c g> <c g>-> <c g> <c g> |
    \time 7/8 <c g>-> <c g> <c g>-> <c g>-> <c g> <c g>-> <c g> |
    \time 5/8 <c g>->\f <c g> <c g>-> <c g> <c g> |
    \time 7/8 <c g>-> <c g> <c g>-> <c g>-> <c g> <c g>-> <c g> |
    \time 5/8 <c g>->\f <c g> <c g>-> <c g> <c g> |
    <c g>8 <c g>-> <c g> <c g>-> <c g>_\stopTextSpan |
    \time 6/8 R2. | R2. |
    \time 5/8 r8 <c g>16\f^"Simile" <c g> <c g>8 <c g> <c g> |
    <c g>-> <c g> <c g> <c g>-> <c g> |
    R1*5/8 |
    r4. <c g>8\mf r |
  }

  viola = \relative c {
    \clef alto \key c \minor \time 5/8 \tempoA
    R1*5/8^\markup { \bold \italic "Presto agitato" } |
    \time 7/8 R1*7/8 |
    \textSpannerDown
    \override TextSpanner #'bound-details #'left #'text =
      \markup { \upright "Sul ponticello" }
    \time 5/8 <ees bes'>8->\p^\cl_\startTextSpan <ees bes'> <ees bes'>-> <ees bes'> <ees bes'> |
    \time 7/8 <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'> |
    \time 5/8 <ees bes'>->\mp <ees bes'> <ees bes'>-> <ees bes'> <ees bes'> |
    \time 7/8 <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'> |
    \time 5/8 <ees bes'>->\mf <ees bes'> <ees bes'>-> <ees bes'> <ees bes'> |
    \time 7/8 <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'> |
    \time 5/8 <ees bes'>->\f <ees bes'> <ees bes'>-> <ees bes'> <ees bes'> |
    \time 7/8 <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'> |
    \time 5/8 <ees bes'>->\f <ees bes'> <ees bes'>-> <ees bes'> <ees bes'> |
    <ees bes'> <ees bes'>-> <ees bes'> <ees bes'>-> <ees bes'>_\stopTextSpan |
    \time 6/8 R2. | R2. |
    \time 5/8 r8 <ees bes'>16\f^"Simile" <ees bes'> <ees bes'>8 <ees bes'> <ees bes'> |
    <ees bes'>-> <ees bes'> <ees bes'> <ees bes'>-> <ees bes'> |
    R1*5/8 |
    r4 <ees bes'>8\mp r4 |
  }

  cello = \relative c, {
    \clef bass \key c \minor \time 5/8 \tempoA
    \textSpannerDown
    \override TextSpanner #'bound-details #'left #'text =
      \markup { \upright "Sul ponticello" }
    <c g'>8->\p^\markup { \column { \bold \italic "Presto Agitato" \bold "Col legno battuto" } }_\startTextSpan <c g'> <c g'>-> <c g'> <c g'> |
    \time 7/8 <c g'>-> <c g'> <c g'>-> <c g'>-> <c g'> <c g'>-> <c g'> |
    \time 5/8 <c g'>-> <c g'> <c g'>-> <c g'> <c g'> |
    \time 7/8 <c g'>-> <c g'> <c g'>-> <c g'>-> <c g'> <c g'>-> <c g'> |
    \time 5/8 <c g'>->\mp <c g'> <c g'>-> <c g'> <c g'> |
    \time 7/8 <c g'>-> <c g'> <c g'>-> <c g'>-> <c g'> <c g'>-> <c g'> |
    \time 5/8 <c g'>->\mf <c g'> <c g'>-> <c g'> <c g'> |
    \time 7/8 <c g'>-> <c g'> <c g'>-> <c g'>-> <c g'> <c g'>->_\stopTextSpan r |
    \pizz \time 5/8 <c g'>4->\sf^\piz <c g'>4.->\sf |
    \time 7/8 <c g'>4->\sf <c g'>8 <c g'>4->\sf <c g'>->\sf |
    \time 5/8 <c g'>4->\sf <c g'>4.->\sf |
    <c g'>8 <c g'>4->\sf <c g'>->\sf |
    \vcarco \time 6/8 c''16->\ff^\markup { \column { \bold \italic "Rapido, Non Legato" \bold "arco" } } bes g f g bes g f ees c bes c |
    g f g c ees f g c,\< ees f g c |
    \time 5/8 ees8-.\!\sf \legno r r <c,, g'>->\sf^\clp r |
    <c g'>->\sf r r <c g'>->\sf r |
    r <c g'> <c g'> r <c g'> |
    r <c g'>\mp r r4 |
  }

  #(set-global-staff-size 16)

  \score {
    \new StaffGroup <<
      \new Staff {
        \set Staff.instrumentName = "Violin I"
      \violinI
      }
      \new Staff {
        \set Staff.instrumentName = "Violin II"
      \violinII
      }
      \new Staff {
        \set Staff.instrumentName = "Viola"
      \viola
      }
      \new Staff {
        \set Staff.instrumentName = "Cello"
      \cello
      }
    >>
    \layout {
      \context {
        \Score
        \override Glissando #'breakable = ##t
        \override TextSpanner #'breakable = ##t
        \override DynamicSpanner #'breakable = ##t
      }
    }
  }

  \score {
    \new StaffGroup <<
      \new Staff {
        \set Staff.midiInstrument = "taiko drum"
      \unfoldRepeats { \violinI }
      }
      \new Staff {
        \set Staff.midiInstrument = "taiko drum"
      \unfoldRepeats { \violinII }
      }
      \new Staff {
        \set Staff.midiInstrument = "taiko drum"
      \unfoldRepeats { \viola }
      }
      \new Staff {
        \set Staff.midiInstrument = "taiko drum"
      \unfoldRepeats { \cello }
      }
    >>
    \midi { }
  }

